:root {
    --bs-primary: #0000cd;
    --bs-primary-rgb: 0, 53, 102;
}

/* Sobrescreve botões */
.btn-primary {
    background-color: #0000cd !important;
    border-color: #0000cd !important;
    color: #fff !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background-color: #0000cd !important;
    border-color: #0000cd !important;
}

/* Sobrescreve backgrounds */
.bg-primary {
    background-color: #0000cd !important;
    color: #fff !important;
}

/* Sobrescreve textos */
.text-primary {
    color: #0000cd !important;
}